/************* TABBED INTERFACE *************/
/* Custom Classes for All Tabbed Interface Buttons and Items Containers can be found in this space */
body:not(.finetune) .creative-tab-item {
    display: none!important;
}

body:not(.finetune) .creative-tab-item.creative-active-tab-item {
    display: block!important;
    animation: animateIn .75s forwards ease;
}

.creative-tab-button {
    transition: all linear 0.2s;
    cursor: pointer;
}

/************* STYLE TAB ACTIVE STATE BACKGROUND: ALL INTERFACES *************/

.creative-tab-detached .creative-active-tab-button{
    background-color: rgb(193, 212, 47)!important;
    color: rgb(0, 0, 0)!important;
    border-color:rgb(193, 212, 47) !important;
}

/************* TAB ANIMATION *************/

@keyframes animateIn{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}